cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Cisco IXM 2.0.32 image is released!

461
Views
0
Helpful
0
Comments
Cisco Employee

Just want to let you know that we posted IXM LoRaWAN 2.0.32 on Cisco.com.

Tied to new LRR 2.4.21 package, it fixes the lowlvlgw.ini calibration table introduced on 2.0.20 and 2.0.30 security enhancements.

 

LRR 2.4.21 is the mandatory LRR package to install with Thingpark Enterprise (TPE) 5.1. There is no more specific RF region LRR package on TPE SaaS or On-Prem as the configured region on TPE for a given GW will drive the regional files to be uploaded on the GW.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards
This widget could not be displayed.